<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- local css link -->
    <link rel="stylesheet" href="index.css" />
    <title>JavaScript - Syntax, Variables, and Simple Operations</title>
  </head>
  <body>
    <!-- script js link -->
    <script src="index.js"></script>
  </body>
</html>
